Uploaded image for project: 'Coin'
  1. Coin
  2. COIN-506

Create Qt module internal dependencies to Qt 5.12.7

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Closed
    • Priority: Not Evaluated
    • Resolution: Out of scope
    • Affects Version/s: None
    • Fix Version/s: None
    • Labels:
      None
    • Platform/s:
      All

      Description

      There is a need to remove unneeded dependencies from Qt Saferenderer build QSR-514 dependency. This causes to build only dependent Qt modules. But he Qt modules themselves have no dependency modules installed during COIN build.

      Create dependencies for Qt 5.12.7 modules: qtdeclarative, qtquickcontrols, qtquickcontrols2 and qttools.

        Attachments

          Issue Links

          No reviews matched the request. Check your Options in the drop-down menu of this sections header.

            Activity

              People

              Assignee:
              tosaario Toni Saario
              Reporter:
              tuheimon Tuomas Heimonen (Inactive)
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:

                  Gerrit Reviews

                  There are no open Gerrit changes